Contact Us      Sign Up      Login
Upgrading The Plot Plugin For IOS8

Upgrading the Plot Plugin for IOS8

As we probably all have seen during the latest keynote from Apple, there will be a new release of IOS at September 19. In IOS 8 some breaking changes are made to the location services and the usage of local notifications. Therefore it is required that you upgrade your version of the Plot plugin to 1.6.2 on IOS. You can download the latest version from our dashboard. When you don’t update Plot to the latest version, Plot won’t work correctly on new installs of your app. Users then won’t receive location based notifications. When your users upgrade their phone from IOS 7 to IOS 8, then old versions of the Plot plugin will continue to work correctly in already installed apps.

Continue Reading